Version: dev-libs/9libs 1.0-r2:0

Depends On: >=x11-proto/xproto-7.0.4 >=x11-libs/libX11-1.0.0 >=x11-libs/libXt-1.0.0

USE Flags:

1.0-r2
"amd64 x86"
comments powered by Disqus